/*----------------------------------------------------------------------
/			common
/----------------------------------------------------------------------*/
.float-left{
	float: left;
}
.float-right{
	float: right;
}
/*----------------------------------------------------------------------
/			link
/----------------------------------------------------------------------*/
a.link{
	background: url(../images/common/icon/external_link.png) no-repeat center right;
	padding-right:15px;
}
a.newWindow{
	background: url(../images/common/icon/icon_window.gif) no-repeat center right;
	padding-right:15px;
}

/*----------------------------------------------------------------------
/			image
/----------------------------------------------------------------------*/
img.imgLeft{
	float:left;
	margin:0 14px 14px 0;
}
img.imgRight{
	float:right;
	margin:0 0 14px 14px ;
}

img.overEffect{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
img.photo{
	padding:6px;
	border:1px solid #e3e3e3;
}

/*----------------------------------------------------------------------
/			input
/----------------------------------------------------------------------*/

div.formButton{
	text-align:center;
	padding: 20px 20px 0px 20px;
}
div.formButton input{
	font-size:90%
}
input.tf{
	font-size:100%;
	border:1px solid #ccc;
	padding:2px 5px;
	background-color:#f6f6f6
}
textarea{
	line-height: 140%;
}
/* ------------------------------------------------------
   common parts
 ------------------------------------------------------ */
ul.box-list{
}
ul.box-list>li{
    display: inline-block;
	vertical-align: top;
	margin: 1em 5px 0 0;
    border: 2px solid #c3c3c3;
    border-radius: 10px;
    padding: 12px 15px 0px;
    margin: 3px 12px 20px 12px;
    -moz-box-shadow: 0px 0px 5px #c5c5c5;
    -webkit-box-shadow: 0px 0px 5px #c5c5c5;
    box-shadow: 0px 0px 5px #c5c5c5;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.btn-square-pop {
  position: relative;
  display: inline-block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #FFF;
  background: #ffdfb6;
  border-bottom: solid 2px #ffba56;
  border-radius: 4px;
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold;
  text-decoration: underline;
}
.btn-square-pop:link,
.btn-square-pop:visited{
  color: #4e4848;
}
.btn-square-pop:active {
  border-bottom: solid 2px #fd9535;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
.btn-sticky {
  display: inline-block;
  padding: 0.1em 1em;
  text-decoration: none;
  background: #f7f7f7;
  border-left: solid 6px #ff7c5c;
  color: #ff7c5c;
  font-weight: bold;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
}
a.btn-sticky {
  text-decoration: underline;
}
.btn-sticky:link,
.btn-sticky:visited{
  color: #ff7c5c;
  color: #5a1c0d;
}
a.btn-sticky:active {
  box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  transform: translateY(2px);
}
#content dl.table{
	margin: 1em;
}
#content dl.table dt{
	float: left;
	padding-top: 0.5em;
	margin: 0;
}
#content dl.table dd{
	padding-top: 0.5em;
	margin: 0;
}
#content dl.table.w40 dt{width: 40px;}
#content dl.table.w40 dd{margin-left: 40px;}
#content dl.table.w80 dt{width: 80px;}
#content dl.table.w80 dd{margin-left: 80px;}
#content dl.table.w120 dt{width: 120px;}
#content dl.table.w120 dd{margin-left: 120px;}
#content dl.table.w140 dt{width: 140px;}
#content dl.table.w140 dd{margin-left: 140px;}
#content dl.table.w160 dt{width: 160px;}
#content dl.table.w160 dd{margin-left: 160px;}
#content dl.table.w180 dt{width: 180px;}
#content dl.table.w180 dd{margin-left: 180px;}
#content dl.table.w200 dt{width: 200px;}
#content dl.table.w200 dd{margin-left: 200px;}

/*----------------------------------------------------------------------
/			BEAM
/----------------------------------------------------------------------*/
body.page-id-2463 div#post-2463 div.entry-content .audio-materialsText{
	width:720px;
/*	width: 100%; */
}
body.page-id-2463 div#post-2463 div.entry-content .audio-materialsImage{
	position: relative;
	width:255px;
	float:right;
}
body.page-id-2463 div#post-2463 div.entry-content .audio-materialsImage img{
	position: absolute;
	top: 2px; left: 2px;
}
body.page-id-2463 div#post-2463 div.entry-content .audio-materialsImage p.kids-term{
	position: absolute;
	top: 22px; left: 44px;
}
body div.entry-content #beam-howto div{
	text-align: center;
}
/*
body.page-id-2463 div#post-2463 div.entry-content h3{
	padding:20px 0 0 !important;
	padding:0;
	line-height:0;
	background-color:#FFF;
}
body.page-id-2463 div#post-2463 div.entry-content h3 img{
	margin:0;
	padding:0;
	line-height:0;
}
*/
#content table.line.beam-sample{
	width: 600px;
}
#content ul.beam-sample li{
	list-style: none;
}
#content ul.beam-sample{
	margin: 0;
}
#content ul.beam-target-people{
    list-style-position: inside;
	margin: 0 0 0 200px;
}
#content ul.beam-target-people li{
	padding: 3px;
}
#content #beam-howto h3:before{
	display: inline-block;
    content: url(../images/common/icon/caution_24.png);
    vertical-align: top;
	padding: 2px 8px 0 0;
}
#content #beam-howto h3{
    margin: 4px 48px 0 0px;
    padding: 10px 0 10px 30px;
    font-size: 1.3em;
	color: #333;
	text-align: center;
	background-color: transparent;
}
#content #beam-howto>div{
	padding: 4px 20px;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 3em;
}
#content dl.beam-faq-list{
	
}
#content dl.beam-faq-list dt{
	background: url(../images/common/icon/icon_question.gif) no-repeat 0 23px;
	padding: 16px 0 0 28px;
    border-top: 1px solid #ccc;
}
#content dl.beam-faq-list dd{
	background: url(../images/common/icon/icon_answer.gif) no-repeat 0 7px;
	padding: 0 0 0 28px;
}
#content ol.beam-howtouse{
	list-style-type: none;
	margin: 0 0 0 10px;
}

#content ol.beam-howtouse>li {
	counter-increment: step-counter;
	margin: 8px 0 0 0;
}
#content ol.beam-howtouse>li::before {
	content: counter(step-counter);
	font-size: 1.1em;
	font-weight: bold;
    vertical-align: middle;
}
#content ol.beam-howtouse>li>h3 {
	display: inline-block;
	background-color: transparent;
	line-height: 1em;
	font-size: 1.1em;
	color: #333;
    border-bottom: 1px solid #757575;
    border-radius: 0;
    margin: 0 0 8px -12px;
	padding-left: 22px;
}
#content ol.beam-howtouse>li p{
	padding-left: 1em;
}
#content ol.beam-howtouse>li h4.type2{
}
#content .beam-howtouse h5{
	font-weight: bold;
	font-size: 1em;
	margin: 0 0 4px 8px;
}
.audio_img{ margin:0; padding:0;}
.audio_img img{ margin:0; padding:0;}
body.page-id-2463 div#post-2463 div.entry-content .mgt20{ clear:both; padding-top:20px;}
#content .ui360 .sm2-360btn-default, #content .ui360 .sm2-360ui.sm2_paused .sm2-360btn{
	background-position: 50% 87%;
}

/*----------------------------------------------------------------------
/			list
/----------------------------------------------------------------------*/
ul.list{
	margin:10px 0 10px 0;
}	
ul.list li{
	list-style-type:disc !important;
	margin-bottom: 3px;
}
ol.list {
	padding-left: 28px;
	margin:10px 0 10px 0;
}
ol.list li{
	list-style-type:decimal;
	margin-bottom: 3px;
}
ul.window li{
	background:url("../images/common/icon/icon_window.gif") no-repeat 0 3px;
	margin-bottom: 3px;
	padding: 0 0 0 15px;
}
ul.checkmark{
	list-style: none;
}
ul.checkmark li{
	position: relative;
	padding-left: 20px;
}
ul.checkmark li:before{
	position: absolute;
	left: 0;
	content: "\002714";
}
/*----------------------------------------------------------------------
/			sectionBox
/----------------------------------------------------------------------*/
div.sectionBox{
	border:1px solid #ccc;
	padding:15px 20px 15px 20px;
	padding:0;
}
div.sectionBox p{
}
/*----------------------------------------------------------------------
/			table
/----------------------------------------------------------------------*/
table.line{
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-collapse: collapse;
	font-size: 100%;
	background-image: none;
	width: 100%;
	margin: 5px 0 5px 0;
}
table.line tr{
	background-image: none;
}
table.line tr.title th,
table.line tr th.title{
	background-color:#cfd7e9;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
	white-space: nowrap;
}
table.line td{
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 5px 7px;
	vertical-align: middle;
}
table.line td.sub{
	border-bottom:none;
	
}


table.line th{
	text-align: left;
	padding: 5px 7px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	vertical-align: top;
	background-color: #e9edf6;
	background-color: #eee;
	font-weight: normal;
}
table.line td.center,table.line th.center{
	text-align: center
}
table.line th.center,
table.line td.center{
	text-align: center;
}
table.line th.middle,
table.line td.middle{
	vertical-align: middle;
}
table.line td ul{
	margin-top:0;
	margin-bottom:0;
}
table.line caption{
/*
	position:static;
	display:block;
	background-color:#cc0000;
	text-align:center;
*/
}

.nowrap{
	white-space: nowrap;
}
/*レイアウト*/
table.layout{
	border-collapse: collapse;
	line-height: 100%;
}
table.layout td,table.layout th{
	padding:0;
	vertical-align: top;
}
/* for form */
span.must,span.required{
	color :#cc0000;
	font-weight: bold;
	line-height: 130%;
	font-size: 90%;
}
th span.must,th span.required{
	line-height: 130%;
}
td span.must{
	font-weight: normal;
	line-height: 130%;
}
table.line2{
	border-top:1px solid #ccc;
	background-repeat: repeat-x;
	background-position: top;
	border-collapse: collapse;
	width: 100%;
	font-size: 95%;
	margin: 5px 0 5px 0;
}

table.line2 td{
	padding: 8px 0 8px 8px ;
	vertical-align: top;
	text-align:left;
	border-bottom:1px solid #ccc;
	border-left:none;
	border-right:none;
}
table.line2 th{
	padding: 8px 2px 8px 8px;
	vertical-align: top;
	text-align: left;
	font-weight:bold;
	border-bottom:1px solid #ccc;
	background-color:#fff;
	border-left:none;
	border-right:none;
}
table.line2 tr.title th{
	border-bottom:1px solid #7f66a6 ;
	border-top:1px solid #7f66a6 ;
	
	background: none;
	background-color: #efefef;
	padding: 2px 0 2px 8px;
}
table.line2 td ul{
	margin-top:0;
	margin-bottom:0;
}
table.line2 th a{
	font-weight:normal;
}
/*----------------------------------------------------------------------
/			box
/----------------------------------------------------------------------*/
#content div.box {
	margin: 3px 12px 20px 12px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 5px #c5c5c5;
-webkit-box-shadow: 0px 0px 5px #c5c5c5;
box-shadow: 0px 0px 5px #c5c5c5;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
}
#content div.box.green{
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#FFDFC4', endColorstr = '#FFF2D4');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#FFDFC4', endColorstr = '#FFF2D4')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #FFDFC4, #FFF2D4);
background-image: -ms-linear-gradient(top, #FFDFC4, #FFF2D4);
background-image: -o-linear-gradient(top, #FFDFC4, #FFF2D4);
background-image: -webkit-gradient(linear, center top, center bottom, from(#FFDFC4), to(#FFF2D4));
background-image: -webkit-linear-gradient(top, #FFDFC4, #FFF2D4);
background-image: linear-gradient(top, #FFDFC4, #FFF2D4);
}
#content div.box p{
	padding: 12px 8px;
	margin: 0;
}

/*----------------------------------------------------------------------
/			news
/----------------------------------------------------------------------*/
div#news table {
	width:100%;
	border-collapse: collapse;
	font-size:90%;
}
div#news table th{
	background-color:transparent;
	font-weight:normal;
	padding:7px 10px;
	vertical-align:middle;
}
div#news table th.over{
	background-position: 13px 13px;
}
div#news table th.cat{
	width:1%;
	padding-right:20px;
}
div#news table td.day{
	text-align:right;
	padding:7px 12px 7px 12px;
	color:#999;
	white-space:nowrap;
	width:1%;
}
div#news table td.cat{
	width:1%;
	padding:0 10px;
}
div#news table td.title a{
	display: block;	
	padding: 7px 0 7px 10px;
	background:url(../images/common/icon/arrow.gif) no-repeat 0px 13px;
}
div#news table a:hover{
	text-decoration:none;
}
div#news h2{
	position: relative;
}
div#news a#newsMore{
	display:block;
	width:97px;
	height:18px;
	position:absolute;
	top:0;
	right:0;
}

/*----------------------------------------------------------------------
/			Pager
/----------------------------------------------------------------------*/
div.pager{
	margin:0px 0px 6px 0px;
	text-align:right;
	border-top:1px solid #ccc;
	padding:10px 0 0 0;
	font-size:85%;
}
div.pager li{
	margin:0px 5px 0px 0px;
	display:inline;
	line-height:1;
}
div.pager span.on{
	color:#ffffff;
	padding:3px 7px;
	background:#0839A9;
	margin:0px 2px;
}
div.pager a{
	text-decoration: none;
	padding:3px 7px;
	margin:0px 2px;
}
div.pager a:hover{
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	background:#99afdd;
	
}
div.detailPager{
	border-top:1px solid #ccc;
	padding:10px 0 0 0;
	text-align:center;
	font-size:92%;
	position:relative;
}
div.detailPager a.indexList{
	top:10px;
	position:absolute;
}
div.detailPager div.prev{
	width:300px;
	float:left;
	text-align:left;
}
div.detailPager div.next{
	width:300px;
	float:right;
	text-align:right;
}

/**
 * link parts
 */
ul.linkList li{
	list-style-type:none;
}
ul.linkList li a,a.pagelink{
	padding-left: 18px; 
	background: url(../images/common/document_letter.png) no-repeat left center;
}
a.email{
	padding-left: 18px; 
	background: url(../images/common/mail_light.png) no-repeat left center;
}
span.phone{
	padding-left: 18px; 
	background: url(../images/common/cellphone.png) no-repeat left center;
}
span.fax{
	padding-left: 18px; 
	background: url(../images/common/printer.png) no-repeat left center;
}
/**
 * educate/what-is-dyslexia
 */
ul#dyslexia_feature {
	background: url(../images/dyslexia_boy_image.gif ) no-repeat right center;
	padding-right: 280px;
}
ul#dyslexia_feature li{
}

#content ul.siblingPages,#content ul.childPages{
    margin: 0;
    padding: 0 0 15px 30px;
}
#content ul.childPages li, #content ul.siblingPages li {
    border-right: 1px solid #CCCCCC;
    display: inline-block;
    margin: 0 0 7px 0;
    padding: 0 11px 0 4px;
	white-space: nowrap;
}
#content ul.childPages li.parent_item a, #content ul.siblingPages li.parent_item a,
#content ul.childPages li.parent_item a:visited, #content ul.siblingPages li.parent_item a:visited{
	color: #0066cc;
}
#content ul.childPages li:last-child, #content ul.siblingPages li:last-child {
    border-right: none;
}
#content ul.childPages li.parent_item ,
#content ul.siblingPages li.parent_item {
    border: none;
    background-color: #ffd392;
    border-radius: 1em;
    padding: 4px 10px 0 18px;
}
#content ul.childPages li.parent_item:after,
#content ul.siblingPages li.parent_item:after{
	content: url(../images/common/icon/arrow_state_blue_right.png);
    display: inline-block;
    vertical-align: top;
	padding: 4px 0 0 4px;
}
#content ul.beamsamplelist li {
	list-style-none;
	display: inline;
}
#content ul.beamsamplelist li img{
	width: 220px;
}
#content table.beam-sample td{
	padding-top: 0;
	padding-bottom: 0;
}
#content table.beam-sample td.page{
	vertical-align: middle;
	border-right: none;
	width: 1em;
	white-space: nowrap;
}
#content table.beam-sample th .subject{
	font-weight:bold;
}
#content table.beam-sample th.chapter{
	font-weight:bold;
}
#content h5.company{
    font-size: 1.1em;
    font-weight: bold;
    border-left: 5px solid #f58a06;
    padding-left: 10px;
    margin-top: 20px;
}

/**
 * common parts
 **/
#content .wide{
	width: 100%;
}
#content .half{
	width: 50%;
}
#content .narrow{
	width: auto;
}
#content ul.diamond li{
	background: url(/wp-content/themes/npoedge/images/common/icon/diamonds_2.png) no-repeat 0 23px;
	padding: 14px 0 0 20px;
	list-style-type: none;
}
.caution{
	color: #ff0000;
}
#content .music{
	background: url(/wp-content/themes/npoedge/images/common/icon/music_green.png) no-repeat left 17px;
	padding: 14px 0 0 24px;
	list-style-type: none;
}


/*----------------------------------------------------------------------
/			panel
/----------------------------------------------------------------------*/
.panel-info {
    background-image: -webkit-linear-gradient(top, #d9edf7 0%, #b9def0 100%);
    background-image: -o-linear-gradient(top, #d9edf7 0%, #b9def0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d9edf7), to(#b9def0));
    background-image: linear-gradient(to bottom, #d9edf7 0%, #b9def0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffb9def0', GradientType=0);
    background-repeat: repeat-x;
    border-color: #9acfea;
    color: #143547;
    background-color: #d9edf7;
    border-color: #bce8f1;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

/*----------------------------------------------------------------------
/			translate
/----------------------------------------------------------------------*/
#content p.ja{
	margin: 18px 10px 10px;
	line-height: 1.6em;
}
#content .translate{
	font-family: Arial,sans-serif;
}
#content p.translate{
    background-image: -webkit-linear-gradient(top, #fcf8e3 0%, #f8efc0 100%);
    background-image: -o-linear-gradient(top, #fcf8e3 0%, #f8efc0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf8e3), to(#f8efc0));
    background-image: linear-gradient(to bottom, #fcf8e3 0%, #f8efc0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fff8efc0', GradientType=0);
    background-repeat: repeat-x;
    border-color: #f5e79e;
    color: #42331A;
    background-color: #fcf8e3;
    border-color: #faebcc;
    padding: 10px 7px;
    margin: 5px 10px 10px;
    border: 1px solid #f5e79e;
    border-radius: 4px;    
    line-height: 1.6em;
}
#content ul.childPages span.translate:before,
#content ul.siblingsPages span.translate:before{
}
#content span.translate:before{
    content: " - " ;
}
#content span.translate{
    padding-top: 4px;
    padding-left: 2px;
    color: #666;
}
#content h3 span.translate{
    color: #eee;
}
#content .caution {
	color: #a94442;
	background-color: #f2dede;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #ebccd1;
    border-radius: 4px;
}
#content .remark{
    color: #333;
    background-color: #d1ead8;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #07682b;;
    border-radius: 4px;
}
#content span.remark{
}
/* ----------------------------------------------------------------------
/			他文献引用
/---------------------------------------------------------------------- */
#content .quote-link{
	position: relative;
	border: 1px solid #efefef;
	background-color: #fff;
	border-radius: 4px;
    padding: 12px 16px;
    margin: 4px 0 4px 24px;
    max-width: 500px;
}
#content .quote-link .quote-title{
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 110px;
}
#content .quote-link .quote-title a{
	color: #585858;
}
#content .quote-link .quote-content{
	font-size: .9em;
	padding: 4px 8px;
	margin-right: 110px;
}
#content .quote-link .quote-content img{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 100px;
}
#content .quote-link .quote-url{
	font-size: .8em;
}

/********************************************************************
 *                             各パーツ
 ********************************************************************/

/*----------------------------------------
/              パンフレットキャプチャ画像
/-----------------------------------------*/
img.pdf-pamphlet{
    width: 400px;
}

/*----------------------------------------
/              ご支援ください
/-----------------------------------------*/
.page-about-support-us #content h1.entry-title{
	display: none;
}
.page-about-support-us #content ol#donate-menu{
}
.page-about-support-us #content ol#donate-menu>li{
	list-style-position: outside;
}
.page-about-support-us #content ol#donate-menu li h4{
	margin: 10px 0 4px 0;
	font-size: 1em;
}
.page-about-support-us #content ol#donate-menu ol{
	margin-left: 2px;
}
.page-about-support-us #content ol#donate-menu ol li{
	list-style: inside decimal;
	border-left: 2px solid #ccc;
	padding-left: 12px;
	margin-left: 4px;
}
.page-about-support-us #content ol.send-step li{
	list-style-type: none;
}
.page-about-support-us #content ol.send-step li p{
	line-height: 2em;
}
.page-about-support-us #content ol.send-step span.step-number{
	float: left;
    font-weight: bold;
    color: #5d5d5d;
    border: 1px solid;
    border-radius: 2px;
    padding: 2px 8px;
    margin-top: 2px;
    background-color: #fbfbfb;
}
.page-about-support-us #content ol.send-step span.caution{
	padding: 2px 8px;
}
.page-about-support-us #content ol.send-step p{
	margin-left: 80px;
}
.page-about-support-us #content ol.send-step .sendto,
.page-about-support-us #content span.sendto{
    border: 1px dotted #333;
    padding: 8px;
    display: inline-block;
	background: #fbfbfb;
}
.page-about-support-us #content ul.applicable-items{
	margin-bottom: 10px;
}
.page-about-support-us #content ul.applicable-items li{
	display: inline-block;
	text-align: center;
	border: 2px solid #ffd78f;
	margin: 0 10px 20px 0;
	border-radius: 10px;
}
.page-about-support-us #content ul.applicable-items li img{
	height: 120px;
	margin: 5px;
}
.page-about-support-us #content ul.applicable-items li p.caption{
	padding: 10px 4px;
	background-color: #fff;
	margin: 0;
	white-space: nowrap;
	border-radius: 0 0 10px 10px;
}
.page-about-support-us #content #donate-apply-message{
	margin: 0 20px;
}
.page-about-support-us #content #donate-apply-message h5{
    font-size: 1.1em;
    padding-left: 6px;
    border-left: 6px solid #8a8a8a;
	margin-top: 1em;
}
.page-about-support-us #content #donate-apply-message table.item-list{
}
.page-about-support-us #content #donate-apply-message table.item-list th.item-name{
}
.page-about-support-us #content #donate-apply-message table.item-list th.item-type{
	width: auto;
	white-space: nowrap;
}
.page-about-support-us #content #donate-apply-message table.item-list th.item-num{
	width: 4em;
}
.page-about-support-us #content #donate-apply-message table.item-list th.item-extra{
}
.page-about-support-us #content #donate-apply-message table.item-list td{
	padding: 2px 3px;
}
.page-about-support-us #content #donate-apply-message table.item-list td input.item-name{
	width:20em;
}
.page-about-support-us #content #donate-apply-message table.item-list td input.item-type{
	width:20em;
}
.page-about-support-us #content #donate-apply-message table.item-list td input.item-extra{
	width:10em;
}
.page-about-support-us #content #donate-apply-message table.item-list td input.item-num{
	width: 4em;
	text-align: right;
}

.page-about-support-us #content #donate-apply-message{
}
.page-about-support-us #content #donate-apply-message ol.privacy-agreement{
    overflow: auto;
    height: 120px;
    background-color: #fff;
    padding: 10px;
    border: 2px solid #a7a7a7;
}
.page-about-support-us #content #donate-apply-message ol.privacy-agreement li{
	list-style-position: outside;
	margin-left: 1em;
	line-height: 1.8em;
}
.page-about-support-us #content #donate-apply-message .sender{
	text-align: center;
}
.page-about-support-us #content #donate-apply-message .sender .wpcf7-submit{
	font-size: 1.2em;
	padding: 5px 18px;
}

#sm2movie{
}
/*----------------------------------------
/              MOOC
/-----------------------------------------*/
body #content .page-mooc div.curriculum h5{
	font-size: 1em;
	padding: 0 0 0 1em;
}
body #content .page-mooc .box{
	margin: 4px 10px 8px;
	border: 2px solid #c3c3c3;
	border-radius: 5px;
	padding: 12px 15px 0px;
}
body #content .page-mooc dl.box dt{
	width: 80px;
	float: left;
}
body #content .page-mooc dl.box dt.head{
	width: auto;
	float: none;
}
body #content .page-mooc dl.box dd{
	margin: 0px 0 10px 83px;
    padding: 0 10px;
    line-height: 1.6em;
}
body #content .page-mooc dl.box dd ul{
	margin-bottom: 0;
}
body #content .page-mooc div.teacher .jobtitle{
	padding: 2px 0 4px;
	margin: 8px 8px 8px 14px;
	font-weight: bold;
}
body #content .page-mooc div.teacher .jobtitle span{
	padding-bottom: 4px;
	border-bottom: 1px solid #ddd;
}
body #content .page-mooc div.teacher h5 span{
	font-size: 1em;
	font-weight: bold;
	border-bottom: 1px dotted #333;
}
body #content .page-mooc div.teacher p{
	padding-left: 1em;
}
body #content .page-mooc .lectures div.lecture{
	margin: 10px 16px 20px;
	padding: 0 5px;
	border-bottom: 1px solid #ccc;
}
body #content .page-mooc .lectures div.lecture:last-child{
	border-bottom: none;
}
body #content .page-mooc .lectures div.lecture .photo{
	text-align: center;
	float: left;
	padding: 0 16px 0 0;
}
body #content .page-mooc .lectures div.lecture .photo .name{
	font-weight: bold;
	font-size: 1.1em;
}
body #content .page-mooc ul.box-list{
    margin: 5px 0;
}
body #content .page-mooc ul.box-list>li{
	width: 48%;
    margin: 2px 5px 12px 5px;
    padding: 10px 8px;
    box-sizing: border-box;	
}
body #content .page-mooc ul.box-list>li h4{
	width: 100%;
	box-sizing: border-box;
}
body #content .page-mooc ul.box-list>li h4 p{
	padding: 0;
	margin: 0 0 2px 0;
}
body #content .page-mooc ul.box-list>li ol{
	margin-left: 3em;
}
body #content .page-mooc ul.box-list>li h5{
	margin: 12px 1em 5px;
    padding: 0;
    font-size: 1em;
}
body #content .page-mooc ul.box-list>li ul li{
	list-style: none;
}
/*----------------------------------------
/              Jolly Phonics
/-----------------------------------------*/
body.page-event-lecture-jolly-phonics #content div.leftphoto{
	margin: 4px 0 16px 20px;
}
body.page-event-lecture-jolly-phonics #content div.leftphoto p{
	padding: 2px; 
	margin: 2px; 
}
body.page-event-lecture-jolly-phonics #content div.leftphoto img{
	float: left;
}
body.page-event-lecture-jolly-phonics #content div.leftphoto .text{
	margin-left: 140px;
	padding-top: 18px;
}
body.page-event-lecture-jolly-phonics #content div.leftphoto.whatis{
	margin-left: 56px;
}
body.page-event-lecture-jolly-phonics #content div.leftphoto.teacher .text{
	margin-left: 190px;
}
body.page-event-lecture-jolly-phonics #content div.leftphoto.teacher .text .name{
	font-size: 1.1em;
	font-weight: bold;
	border-bottom: 1px solid #c3c3c3;
	padding: 0 2px 2px 2px;
	line-height: 3em;
}
body.page-event-lecture-jolly-phonics #content div.voice{
    position: relative;
    background-repeat: repeat;
    background-size: 231px 201px;
    padding: 20px 35px 4px ;
    box-shadow: 1px 1px 3px #EEE;
	margin: 20px;
}
body.page-event-lecture-jolly-phonics #content div.voice.voice_pink{
	background-image:  url(../images/work/jolly-phonics/voice_bg_pink.png);
}
body.page-event-lecture-jolly-phonics #content div.voice.voice_blue{
    background-image: url(../images/work/jolly-phonics/voice_bg_blue.png);
}
body.page-event-lecture-jolly-phonics #content div.voice p{
	padding: 10px;
	margin: 0;
	line-height: 1.6em;
}
body.page-event-lecture-jolly-phonics #content div.voice p.name{
	text-align: right;
}
body.page-event-lecture-jolly-phonics #content table.schedule{
}
body.page-event-lecture-jolly-phonics #content table.schedule th{
	white-space: nowrap;
	font-weight: bold;
}

body.page-event-lecture-jolly-phonics #content table.schedule tr.date td{
	white-space: nowrap;
	background-color: #fdfdfd;
	text-align: center;
	font-weight: bold;
}
body.page-event-lecture-jolly-phonics #content table.schedule tr.date.time td{
	white-space: normal;
}


/*----------------------------------------
/              DXセミナー
/-----------------------------------------*/
.page-event-lecture-dxseminar p.dxseminar-description .pdf-pamphlet{
    float: right;
    padding: 20px 10px;
	font-size: 12px;
	text-align: center;
}
.page-event-lecture-dxseminar p.dxseminar-description .pdf-pamphlet img{
    width: 200px;
	padding: 0;
	margin: 0;
}

#sm2-container, #sm2movie{
	position: absolute;
    width: 14px;
    height: 14px;
	top:0 ; right: 0;
}

/*----------------------------------------
/             Apdf
/-----------------------------------------*/
.page-event-lecture-apdf .leftColumn{
    padding-right: 1em;
	float: left; 
}
.page-event-lecture-apdf .content-header .leftColumn img{
   padding-left: 20px;
}
.page-event-lecture-apdf .content-header .rightColumn{
    padding-top: 2em;
}
.page-event-lecture-apdf .content-header .rightColumn .title{
    font-size: 1.5em;
    font-weight: bold;
}
.page-event-lecture-apdf ul.side_sdg_list li{
    padding: 0;
    display: inline-block;
    width: 6%;
}
.page-event-lecture-apdf ul.side_sdg_list li img{
    width: 100%;
}
